Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/23384/?format=api
{
"ob_id": 23384,
"uuid": "7263d4d6f63146eab63eb089ee826806",
"title": "NASA Global Modeling and Assimilation Office (NASA GMAO) running: experiment decadal2004 using the GEOS-5 model.",
"abstract": "NASA Global Modeling and Assimilation Office (NASA GMAO) running the 10-year hindcast/prediction initialized in year 2004 (decadal2004) experiment using the GEOS-5 model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : GEOS-5 model and simulation details.",
"keywords": "CMIP5, WCRP, climate change, NASA-GMAO, GEOS-5, decadal2004, aerosol, atmos, land, landIce, ocean, seaIce, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}